if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi
( cd usr/lib64 ; rm -rf libsuinput.so )
( cd usr/lib64 ; ln -sf libsuinput.so.4.1.0 libsuinput.so )
( cd usr/lib64 ; rm -rf libsuinput.so.4 )
( cd usr/lib64 ; ln -sf libsuinput.so.4.1.0 libsuinput.so.4 )
